Subject: Re: Sonomi (JP Agent) - Training Plan
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: AFIG <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Filip Trajkov, FITR" <[email-masked]>
Date: Tue, 14 Jul 2020 04:30:22 -0700 (MST)

Hi Sara, 

I am sorry to rush through this however, if you can share the link for the teams so that it could be passed to Sonomi. This is important as for the first day she would have no way to contact anyone. 

@ Hi Andres, could you please add Sonomi in teams and Livesalesman group so that she can communicate with Matthew. 

Name: Sonomi Ohashi 
Teams ID: [email-masked] 
Email ID: [email-masked] 

Thank you all. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "AFIG" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Filip Trajkov, FITR" <[email-masked]> 
Sent: Tuesday, July 14, 2020 2:21:22 AM 
Subject: RE: Sonomi (JP Agent) - Training Plan 

Hi Andres, 

Ok, will do. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Andrés Figueroa (AFIG) <[email-masked]> 
Sent: Monday, July 13, 2020 10:22 PM 
To: Pritish Nandi <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: RE: Sonomi (JP Agent) - Training Plan 

Thanks Pritish, 

Sonomi will start in Enterprise. 

We will use again Matthew for the training until the end of the month. You Pritish need to make sure the training is going as it should and that Sonomi is getting the 

knowledge necessary. Any concerns please come to me immediately. You need to talk to her in confidentiality and figure out how she feels. 

@Sara book everyone so this is in place. 

15 th to 31 st July, with Matthew. Enterprise training. Only with him and no one else involved. 

3 rd to 7 th August with Sara, Heta, Filip, Muhammed and Pritish. Assessments in all areas in form of questions and building up where she is weak. 

You all need to see where the trainings given by Matthew came short and give him feedback. 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 13. juli 2020 18:11 
To: Filip Trajkov (FITR) < [ mailto:[email-masked] | [email-masked] ] >; Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Sonomi (JP Agent) - Training Plan 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi All, 

We have a new Japanese agent - Sonomi Ohashi who is joing from Wednesday. 

May I please request for a training plan so that I can inform her proactively and get her started. 

We are working with her to setup up her teams and email account from our end which would be completed by tomorrow. 

Regards, 

Pritish Nandi